Opened 14 years ago

Closed 14 years ago

Last modified 14 years ago

#2127 closed defect (worksforme)

FOA: Compadability Not Acknowledged

Reported by: SF/subspark Owned by: eriktorbjorn
Priority: normal Component: Engine: SCUMM
Keywords: Cc:
Game: Indiana Jones 4

Description

Not a bug or a problem as such. Just to remind you that
your marvellous Scummvm does in fact support the
Macintosh CD Talkie version of FOA and no reference to
this support is indicated on the compadability chart.
Thats all. Nothing dramatic. www.scummvm.org just
needs an update.

Beers!

Ticket imported from: #1256868. Ticket imported from: bugs/2127.

Change History (3)

comment:1 by eriktorbjorn, 14 years ago

Owner: set to eriktorbjorn
Resolution: worksforme
Status: newclosed

comment:2 by eriktorbjorn, 14 years ago

See http://www.scummvm.org/compatibility.php?details=atlantis

"Amiga, Mac and PC versions supported by this target"

It's been saying that, or something to that effect, for the
past two years now. Or is that not what you meant?

comment:3 by Kirben, 14 years ago

The issue was the compatibility page only listed the PC
version for the disk and CD versions of FOA.

So I just removed all mention of disk and CD versions from
the compatbility page, since we already list the platforms.

Note: See TracTickets for help on using tickets.